[Launch]
ProgramExecutable=ApowerREC\ApowerREC.exe
SinglePortableAppInstance=true
RunAsAdmin=compile-force
DirectoryMoveOK=yes

[Activate]    
Registry=true
XML=true

[RegistryKeys]
-=HKCU\SOFTWARE\Apowersoft\ApowersoftFingerPrint
-=HKCU\SOFTWARE\Apowersoft\Windows ApowerRec
-=HKLM\SOFTWARE\Classes\ApowerREC

[RegistryCleanupIfEmpty]
1=HKCU\SOFTWARE\Apowersoft

[DirectoriesMove]
Local\Apowersoft\ApowerREC=%LOCALAPPDATA%\Apowersoft\ApowerREC
ProgramData\Apowersoft\ApowerREC=%ALLUSERSAPPDATA%\Apowersoft\ApowerREC
Roaming\Apowersoft\ApowerREC=%APPDATA%\Apowersoft\ApowerREC

[DirectoriesCleanupIfEmpty]
1=%LOCALAPPDATA%\Apowersoft
2=%ALLUSERSAPPDATA%\Apowersoft
3=%APPDATA%\Apowersoft













